/*
DHTML - Menu 's pliusikami'
Author:	Sergej Rozkov <d4p.info@gmail.com>
*/

/*dmenu*/
.nolink { text-decoration:none; }
/*Texts*/
.tDMenuActive { font-size:11px; font-weight:bold; color:#129D00; }
.tDMenuNormal { font-size:11px; color:black; font-weight:bold; }
.tDMenuSub { font-size:10px; color:black; }
.tDMenuSubActive { text-align:left; color:#129D00; font-size:10px; }
	/*DMenu*/
.DMenuDiv { height:10px; }
.DMenuButton { width:11px; vertical-align:middle; cursor:pointer; }
.DMenuActive { padding:0 0 0 14px; cursor:pointer; }
.DMenuNormal { padding:0 0 0 14px; }
	/*DMenuSub*/
.DMenuSub { padding-left:8px; }
.DmenuSuvV { width:5px; background:url(../images/dmenu/dmenusubback.gif) repeat-y left top; }
.DmenuSuvV img { width:5px; }
.DMenuSubPos { vertical-align:top; padding-top:4px; }

.Container { position:relative; width:9px;  }

/*.MenuImage_20, .MenuImage_207, .MenuImage_251, .MenuImage_295, .MenuImage_339 { display:none; }
.MenuDiv_20, .MenuDiv_207, .MenuDiv_251, .MenuDiv_295, .MenuDiv_339 { position:absolute; background:url(../images/dmenu/smilef.gif) no-repeat; left: -4px; top: -10px; width:18px; height:15px; } */
.MenuDiv_59, .MenuDiv_241, .MenuDiv_285, .MenuDiv_329, .MenuDiv_373  { position:absolute; background:url(../images/dmenu/smilef.gif) no-repeat; left: -24px; bottom: -36px; width:18px; height:15px; cursor:default;	 }
